> ## Documentation Index
> Fetch the complete documentation index at: https://portal.itscovered.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove All Loan Contacts



## OpenAPI

````yaml DELETE /v1/loans/{id}/loan-contacts
openapi: 3.1.0
info:
  description: Development documentation
  title: Lenders API
  version: 1.4.0
servers:
  - url: https://sandbox-api.itscovered.com/lenders
security: []
tags:
  - description: Health check
    name: health
  - description: Loans
    name: loans
  - description: Policies
    name: policies
  - description: Authentication
    name: auth
paths:
  /v1/loans/{id}/loan-contacts:
    delete:
      tags:
        - loans
      operationId: deleteV1LoansByIdLoan-contacts
      parameters:
        - description: The unique identifier of the loan application
          in: path
          name: id
          required: true
          schema:
            example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
            type: string
      responses:
        '204':
          description: No Content
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Token
      scheme: bearer
      type: http

````